
Monitoreo de Volcanes - Task #369

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Construcción del avión a escala

01/05/2016 04:05 PM - Danny Scipión

Status: Closed Start date: 04/16/2018

Priority: Normal Due date: 06/05/2018

Assignee: Danny Scipión % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 02/22/2017 04:00 PM - Diego Lume

- Due date changed from 05/30/2016 to 12/31/2017

#2 - 08/28/2017 09:22 PM - Joab Apaza

- Due date changed from 12/31/2017 to 11/01/2017

- % Done changed from 0 to 10

#3 - 09/18/2017 07:03 PM - Joab Apaza

- % Done changed from 10 to 30

#4 - 11/07/2017 03:49 PM - Joab Apaza

- Due date changed from 11/01/2017 to 12/05/2017

#5 - 11/28/2017 04:00 PM - Joab Apaza

- % Done changed from 30 to 80

#6 - 01/02/2018 11:26 PM - Joab Apaza

- Due date changed from 12/05/2017 to 02/15/2018

#7 - 02/14/2018 02:59 PM - Joab Apaza

- Due date changed from 02/15/2018 to 03/20/2018

- % Done changed from 80 to 90

#8 - 02/14/2018 03:07 PM - Joab Apaza

- Status changed from New to Closed

#9 - 02/27/2018 02:10 AM - Joab Apaza

- Due date changed from 03/20/2018 to 04/27/2020

- Start date changed from 02/01/2016 to 03/08/2018

- Follows Task #1303: 2do pago Construción avión added

#10 - 02/27/2018 02:10 AM - Joab Apaza

- Due date changed from 04/27/2020 to 04/27/2018
#11 - 02/27/2018 02:12 AM - Joab Apaza

- Precedes Task #1264: Instalacion Controlador Pixhawk y accesorios added

#12 - 03/09/2018 04:44 AM - Joab Apaza

- Follows deleted (Task #1303: 2do pago Construción avión)

#13 - 03/09/2018 04:45 AM - Joab Apaza

- Due date changed from 05/08/2018 to 06/05/2018

- Start date changed from 03/19/2018 to 04/16/2018

- Follows Task #1303: 2do pago Construción avión added

#14 - 03/09/2018 04:47 AM - Joab Apaza

- Follows deleted (Task #1303: 2do pago Construción avión)

#15 - 03/09/2018 04:48 AM - Joab Apaza

- Precedes deleted (Task #1264: Instalacion Controlador Pixhawk y accesorios)
